For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get All Deka Notebook Images

This API is used to get a list of Deka Notebook Images

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Query parameters
limitintegerOptional
pageintegerOptional
Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
messagestringOptionalExample: Success
get/core/deka-notebook/images
GET /core/deka-notebook/images HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "code": 200,
  "data": {
    "items": [
      {
        "created_at": "text",
        "deleted_at": "text",
        "description": "text",
        "id": "text",
        "name": "text",
        "updated_at": "text",
        "url": "text"
      }
    ],
    "pagination": {
      "count": 1,
      "page": 1,
      "total_page": 1
    }
  },
  "message": "Success"
}

Last updated